## 705-g3-sff-meta 2.0+columbia2stella2

=== debian/changelog ===
705-g3-sff-meta (2.0+columbia2stella2) xenial; urgency=medium

  * Add package oem-amdgpu-18.20-608247-cmit-lp1779833 for amdgpu online update

 -- hugh chao <hugh.chao@canonical.com>  Fri, 13 Jul 2018 15:11:54 +0800

705-g3-sff-meta (2.0+columbia2stella1) xenial; urgency=medium

  * Bump version and change to the right category.

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 21 Nov 2017 15:15:36 +0800

705-g3-sff-meta (2) xenial; urgency=medium

  * Add platform meta package info to modalias. 

 -- Gerald Yang <gerald.yang@canonical.com>  Mon, 30 Oct 2017 15:16:41 +0800

705-g3-sff-meta (1) xenial; urgency=medium

  * Meta package for 705-g3-sff

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 18 Oct 2017 17:14:16 +0800
