=== debian/control ===
Source: 705-g3-sff-meta
Section: metapackages
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Git: https://code.launchpad.net/~sltella-team/columbia/+git/705-g3-sff-meta

Package: 705-g3-sff-meta
Architecture: all
Depends: ${misc:Depends}, oem-amdgpu-18.20-608247-cmit-lp1779833
XB-Modaliases: ${modaliases}
Description: Meta package for 705-G3-SFF
 This is a metapackage for 705-G3-SFF
