## 705-g3-sff-meta 2.0+columbia2stella3

=== debian/changelog ===
705-g3-sff-meta (2.0+columbia2stella3) xenial; urgency=medium

  * Replace package oem-amdgpu-18.20-608247-cmit-lp1779833 with oem-amdgpu-cmit-lp1779833 for amdgpu online update 

 -- hugh chao <hugh.chao@canonical.com>  Tue, 28 Aug 2018 11:00:00 +0800
