=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: 705-g3-sff-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-amdgpu-18.20-608247-cmit-lp1779833
+Depends: ${misc:Depends}, oem-amdgpu-cmit-lp1779833
 XB-Modaliases: ${modaliases}
 Description: Meta package for 705-G3-SFF
  This is a metapackage for 705-G3-SFF
